
/* ****************** 1칸 레이아웃  ****************** */

.layout_249722_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_249722_ > div:after {content:''; display:block; clear:both;}
.layout_249722_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_249722_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_249725_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_249725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_249725_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_249724_ {font-size:0;}
.title_249724_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_249724_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_249724_.style_top p {padding-top:10px;}
.title_249724_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_249724_.style_right p {padding-right:14px;}
.title_249724_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_249724_.style_bottom p {padding-bottom:12px;}
.title_249724_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_249724_.style_left p {padding-left:14px;}
.title_249724_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_249724_.style_circle1 p {padding-left:20px;}
.title_249724_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_249724_.style_circle2 p {padding-left:20px;}
.title_249724_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_249723_ {font-size:0;}
.title_249723_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_249723_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_249723_.style_top p {padding-top:10px;}
.title_249723_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_249723_.style_right p {padding-right:14px;}
.title_249723_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_249723_.style_bottom p {padding-bottom:12px;}
.title_249723_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_249723_.style_left p {padding-left:14px;}
.title_249723_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_249723_.style_circle1 p {padding-left:20px;}
.title_249723_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_249723_.style_circle2 p {padding-left:20px;}
.title_249723_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_249726_ {font-size:0;}
.title_249726_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_249726_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_249726_.style_top p {padding-top:10px;}
.title_249726_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_249726_.style_right p {padding-right:14px;}
.title_249726_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_249726_.style_bottom p {padding-bottom:12px;}
.title_249726_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_249726_.style_left p {padding-left:14px;}
.title_249726_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_249726_.style_circle1 p {padding-left:20px;}
.title_249726_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_249726_.style_circle2 p {padding-left:20px;}
.title_249726_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_203291_ {clear:both; min-width:320px; max-width:1170px; margin:0 auto;}
.layout_203291_ > div:after {content:''; display:block; clear:both;}
.layout_203291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203291_ {min-width:1170px;}
}

/* ****************** 인스타그램  ****************** */

.instagram_img * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.instagram_img a {display:block; color:#333; text-decoration:none;}
.instagram_img ul {margin:0; padding:0; list-style:none;}
.instagram_img ul:after {content:''; display:block; clear:both;}
.instagram_img .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.instagram_img li {float:left; position:relative;}
.instagram_img li.clear {clear:both;}
.instagram_img li > a,
.instagram_img li > div {display:block; width:100%; padding:10px 0px; text-align:center;}

.instagram_img .figure {max-width:4px; margin:0 auto;}
.instagram_img .figure > div {position:relative; overflow:hidden; padding:1px;}
.instagram_img .figure img {display:block; max-width:100%; margin:0 auto; object-fit:contain; object-position:top; width:190px;}

.instagram_img.col_2 li {width:50%;}
.instagram_img.col_3 li {width:33.33%;}
.instagram_img.col_4 li {width:25%;}
.instagram_img.col_5 li {width:20%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_203299_ {clear:both; min-width:320px; max-width:1170px; margin:0 auto;}
.layout_203299_ > div:after {content:''; display:block; clear:both;}
.layout_203299_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203299_ {min-width:1170px;}
}

/* ****************** 인스타그램  ****************** */

.instagram_img * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.instagram_img a {display:block; color:#333; text-decoration:none;}
.instagram_img ul {margin:0; padding:0; list-style:none;}
.instagram_img ul:after {content:''; display:block; clear:both;}
.instagram_img .empty {width:100% !important; padding:5px 8px; font-size:14px; color:#666; text-align:center;}

.instagram_img li {float:left; position:relative;}
.instagram_img li.clear {clear:both;}
.instagram_img li > a,
.instagram_img li > div {display:block; width:100%; padding:10px 0px; text-align:center;}

.instagram_img .figure {max-width:354px; margin:0 auto;}
.instagram_img .figure > div {position:relative; overflow:hidden; padding:1px;}
.instagram_img .figure img {display:block; max-width:100%; margin:0 auto;}
.instagram_img.col_2 li {width:50%;}
.instagram_img.col_3 li {width:33.33%;}
.instagram_img.col_4 li {width:25%;}
.instagram_img.col_5 li {width:20%;}
.insta_icon {}
.insta_icon > i {color:white;position:absolute; top:15px; right:25px; font-size:1.5rem; background:black; border-radius:30px; z-index:9; width:40px; height:40px; text-align:center; line-height:30px; vertical-align:center; padding-top:5px;}
